求助:之前安装了ccsm 然后安装e17的时候提示错误,,,

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
jelly123ma
帖子: 12
注册时间: 2010-10-24 14:33
送出感谢: 0
接收感谢: 0

求助:之前安装了ccsm 然后安装e17的时候提示错误,,,

#1

帖子 jelly123ma » 2011-03-22 20:30

ccsm的3D特效使用几天后想尝试一下e17,可是打开e17的时候提示 another window manager is already running。可我已经把ccsm推出并卸载了.现在改怎么办?
头像
TeliuTe
论坛版主
帖子: 7432
注册时间: 2007-11-25 13:29
系统: 14/16/18/Fedroa22/w7
来自: 新疆博乐
送出感谢: 29 次
接收感谢: 99 次
联系:

Re: 求助:之前安装了ccsm 然后安装e17的时候提示错误,,,

#2

帖子 TeliuTe » 2011-03-22 20:56

看看有没有隐藏的配置文件或者启动项
e17是注销以后在登录界面选择
小蓝叶子
帖子: 1
注册时间: 2011-03-24 16:35
送出感谢: 0
接收感谢: 0

Re: 求助:之前安装了ccsm 然后安装e17的时候提示错误,,,

#3

帖子 小蓝叶子 » 2011-03-24 16:37

我也想知道

囗囗
jiajia1989924
帖子: 13
注册时间: 2011-03-02 11:10
送出感谢: 0
接收感谢: 0
联系:

Re: 求助:之前安装了ccsm 然后安装e17的时候提示错误,,,

#4

帖子 jiajia1989924 » 2011-04-01 23:03

我也不知道,知道也不告诉你。
回复

回到 “桌面特效”